<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>Annulla</string>
	<key>Click to record new shortcut</key>
	<string>Fai clic per registrare una nuova abbreviazione</string>
	<key>Delete shortcut</key>
	<string>Cancella abbreviazione</string>
	<key>OK</key>
	<string>OK</string>
	<key>Record Shortcut</key>
	<string>Registra abbreviazione</string>
	<key>Shortcut cleared</key>
	<string>Abbreviazione rimossa</string>
	<key>Shortcut set</key>
	<string>Abbreviazione impostata</string>
	<key>Space</key>
	<string>Spazio</string>
	<key>The key combination %@ cannot be used</key>
	<string>Questa combinazione %@ di tasti non può essere usata</string>
	<key>This combination cannot be used because it is already used by a system-wide keyboard shortcut.
If you really want to use this key combination, most shortcuts can be changed in the Keyboard &amp; Mouse panel in System Preferences.</key>
	<string>Questa combinazione di tasti non può essere usata perché già assegnata a un'abbreviazione da tastiera a livello di Sistema.
Se vuoi davvero usare questa combinazione di tasti, puoi modificare la maggior parte delle abbreviazioni nei pannelli Tastiera e Mouse delle Preferenze di Sistema.</string>
	<key>This shortcut cannot be used because it is already used by the menu item ‘%@’.</key>
	<string>Questa combinazione di tasti non può essere usata perché già usata dalla voce di menu ‘%@’.</string>
	<key>To record a new shortcut, click this button, and then type the new shortcut, or press delete to clear an existing shortcut.</key>
	<string>Per registrare una nuova abbreviazione fai clic su questo pulsante, quindi inserisci i tasti della nuova abbreviazione o premi cancella per ripristinare un'abbreviazione esistente.</string>
	<key>Type New Shortcut</key>
	<string>Digita nuova abbreviazione</string>
	<key>Type Shortcut</key>
	<string>Digita abbreviazione</string>
	<key>Use Old Shortcut</key>
	<string>Usa abbreviazione precedente</string>
	<key>keyboard shortcut</key>
	<string>Abbreviazione da tastiera</string>
</dict>
</plist>
